PHP Manual
Prev |  | Next

# zend_convert_from_unicode

zend_convert_from_unicode -- ...

## Description

#include <zend_unicode.h>

void zend_convert_from_unicode ( UConverter* conv, char** target, int32_t* target_len, const UChar* source, int32_t source_len, UErrorCode* status )

...

## Parameters

`conv`

  ...

`target`

  ...

`target_len`

  ...

`source`

  ...

`source_len`

  ...

`status`

  ...

## Return Values

...

Prev | Home | Next
zend_convert_encodings | Up | zend_convert_scanner_output